uuid: 8492c392-6b2c-4bb6-a2b7-93d66e6ac062
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_news
  module:
    - text
id: node.ct_news.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_news
label: 'Teaser Newsletter'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
